> ## Documentation Index
> Fetch the complete documentation index at: https://developer.quicko.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Tax Payer

> API to get the details of the tax payer



## OpenAPI

````yaml /projects/connect/openapi.json GET /income-tax/tax-payer
openapi: 3.0.0
info:
  title: open-api
  version: 1.0.0
  description: ''
servers:
  - url: https://api.quicko.com
security: []
paths:
  /income-tax/tax-payer:
    parameters: []
    get:
      summary: Tax Payer
      parameters:
        - name: Authorization
          in: header
          required: false
          description: Resource Owner's Access Token
          example: '{{resource_owner_access_token}}'
          schema:
            type: string
        - name: x-api-key
          in: header
          required: false
          description: API User Key
          example: '{{api_key}}'
          schema:
            type: string
      responses:
        '200':
          headers:
            Content-Type:
              schema:
                type: string
              example: application/json
          description: 200 OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  code:
                    type: integer
                  transaction_id:
                    type: string
                  timestamp:
                    type: integer
                  data:
                    type: object
                    properties:
                      '@entity':
                        type: string
                      pan:
                        type: string
                      pan_holder_type:
                        type: string
                      filing_category:
                        type: string
                      residential_status:
                        type: string
                      id:
                        type: string
                      full_name:
                        type: string
                      address:
                        type: object
                        properties:
                          '@entity':
                            type: string
                          id:
                            type: string
                          street:
                            type: string
                          area:
                            type: string
                          city:
                            type: string
                          state:
                            type: string
                          country:
                            type: string
                          postal_code:
                            type: string
                            format: color
                      contact:
                        type: object
                        properties:
                          '@entity':
                            type: string
                          id:
                            type: string
                          email:
                            type: string
                            format: email
                          country_code:
                            type: string
                            format: utc-millisec
                          mobile:
                            type: string
                            format: utc-millisec
              example:
                transaction_id: 8766150f-f2e7-4ce4-a22e-ea29cae0fa33
                timestamp: 1763117113796
                data:
                  '@entity': com.quicko.tax_payer
                  id: 239A89834AXXXXXX00007F8DCD
                  updated_at: 1756492869606
                  full_name: John Doe
                  pan: ATOPC1234B
                  pan_holder_type: individual
                  address:
                    '@entity': com.quicko.address
                    street: 7, Atom Apartments
                    area: Vastrapur
                    city: Ahmedabad
                    state: Gujarat
                    country: India
                    postal_code: '380016'
                  contact:
                    '@entity': com.quicko.contact
                    email: john.doe@mail.com
                    country_code: '91'
                    mobile: '9988776655'
                  filing_category: general
                  residential_status: resident
                code: 200

````